Bought a Wii U and it's on FW3.0.1, what do?

Discussion in 'Wii U - Hacking & Backup Loaders' started by Arif, Sep 30, 2015.

  1. Arif
    OP

    Arif GBAtemp Regular

    Member
    126
    42
    Feb 12, 2006
    Netherlands
    Hello,

    I recently got a Wii U (PAL Wind Waker bundle) that came on with FW3.0.1
    From what I've read in this forum, I have a few options on what to do with the console for possible homebrew usage.
    - Stay on FW3 and wait for a full exploit
    - Update to FW5.3.2 with Mario Party 10 and use the available exploits
    - Screw everything and just update to the latest

    Going for the first option isn't really appealing in the short term, since I probably won't be able to play any games I own. IF there will be a way to get full kernel access in the future, would my chances be lower if I update to 5.3.2?
    Updating to 5.3.2 seems to be the best option for now. I could install all game updates and play them. I would miss out on Mario Kart 8 and Hyrule Warriors DLC though.
    Things I want to do that are currently not possible are backing up bought DLC and injecting 60Hz ROMs in N64 VC games.

    So, is it worth waiting for something down the line? Or should I just go ahead and update to 5.3.2 and play the games I have?
     
    Margen67 likes this.
  2. HarEllis6202

    HarEllis6202 GBATemp OldFag

    Member
    508
    122
    Feb 19, 2015
    United States
    Michigan
    Just my opinion since you are clearly knowledgeable and capable, update to 5.3.2 then wait for everything there seems that's where the most intrest is. Its only a matter of time before you lose your mind on 3.x fw
     
  3. Arif
    OP

    Arif GBAtemp Regular

    Member
    126
    42
    Feb 12, 2006
    Netherlands
    Eh, I just know how to use what's available publicly.
    I already migrated my Wii to the Wii U so I can finally get rid of that component cable :D
    Of course, there isn't anything you _can_ do on FW3.0.1 :P
     
  4. pedro702

    pedro702 GBAtemp Guru

    Member
    6,617
    2,121
    Mar 3, 2014
    Portugal
    get one of the several 5.3.2 on disc update games

    splatoon,mario party 10, yoshi wolly world and there was 1 more i keep forgetting.
     
  5. mariogamer

    mariogamer GBAtemp Advanced Fan

    Member
    826
    228
    Aug 12, 2015
    Canada
    DO NOT UPDATE,AN IOSU EXPLOIT IS POSSIBLE IN THIS FW.
     
  6. iCEQB

    iCEQB GBAtemp Advanced Fan

    Member
    682
    447
    Nov 2, 2013
    United States
    Possible yes ... but the chances for it to get released is pretty nill, since the only user we currently know who has access to it (Hykem) won't share it, because it's not his decision to make.
    And the guy / people who actually could make the choice probably won't do it, since they could have done it by now because it's already patched.

    Hykem and the team are working on a IOSU exploit for higher firmwares ... which is more likely to getting released, so I would also update to 5.3.2 and enjoy what is currently possible on this FW.
     
  7. HarEllis6202

    HarEllis6202 GBATemp OldFag

    Member
    508
    122
    Feb 19, 2015
    United States
    Michigan
    Look at how fast 5.3.2 is going we are already on the eshop I'm sure 5.3.2 will get an iosu exploit any day now
     
  8. Arif
    OP

    Arif GBAtemp Regular

    Member
    126
    42
    Feb 12, 2006
    Netherlands
    Thanks for the input.

    I have Woolly World and MP10 so updating to 532 isn't an issue.
    Now that the eShop is accessible I might as well update the console since it's pretty much useless in the current state :)
     
  9. fiveighteen

    fiveighteen High Hopes and Low Expectations

    Member
    1,755
    1,264
    Jun 30, 2008
    United States
    Fixed ^

    Also, IOSU exploit would start on 3.x.x and then have to be ported to higher FW.
     
    I pwned U! and TotalInsanity4 like this.